Create Channel

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/channel
API call form
Examples

Create a channel, through which an alert can be sent.

Request parametersResponse schema
id UUID

The unique identifier of the entity

name Multilingual string

Internationalized title of the channel.

type STRING

The type of channel. Can be email, slack, sms or webhook.

config OBJECT
Schema

Config for an Alert email channel.

message Multilingual string
subject Multilingual string
recipients ARRAY[OBJECT]
Can be executed by:
Logged-in User
Can be associated to:
User
Organization
Alert
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
dotnet add package LuzmoSDK --version 1.0.3
Example Response
200
400
500
{
  "id": "0218f31b-0296-4cce-b2a4-384f27d2526a",
  "name": {
    "en": "Webhook Channel"
  },
  "config": {
    "url": "< url >",
    "secret": "< secret >"
  }
}